<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Document</title>
</head>
<body>

	<script type="text/javascript">
		let base=0;
		let altura=0;
	    let perimetro=0;
	    base=prompt("introduce la base");
	    altura=prompt("introduce la altura");

	     perimetro=(2*base)+(2*altura);
	     area=base*altura;

	     alert("El area del rectangulo es:"+area);
	     alert("El perimetro del rectangulo es:"+perimetro);

		












	</script>


	















</body>
</html>